@charset "utf-8";
/* CSS Document_Client:_PizzaTutti*/

/*body*/
html, body { 
	height:100%;
	}
body {
	background-color:#fdfdfd; 
	font-family:Arial, sans-serif;
	color:#666;
	line-height:18px;
	margin:0px;
	text-align: center;
	}
/* Page */

#nav a{padding:0 8px;}
#wrapper {
	margin: 0 auto;
	width: 1024px;
	min-height:100%;
	text-align: left;
	}
#center {
	position: absolute; 
	margin: auto; 
	width: 1024px;
	height: 1050px; 
	background:url(../../images/bg-main.jpg) no-repeat top center;	
	}
#content {

	width: 1024px;
	height: auto;
	top: auto;
	bottom: auto;
	left: auto;
	right: auto;
}
#nav {
	margin-top: 5px;
	margin-right:20px;
	text-align: right;
	font-size:1.0em;
	font-weight:bold;
	}
#oorder{
	margin-top:-2px;
	margin-right:10px;
	text-align:right;
	float:right;
	width:250px;
	}
#socialicons {
	margin-top: 90px;
	margin-right:10px;
	text-align: right;
	float:right;
	width:250px;
	clear:both;
	}	
.menu {
	position: absolute;
	margin-top:220px;
	padding-left: 20px;
	width:85px;
	height:250px;
	float:left;
	line-height:18px;
	font-size:1.0em;
	font-weight:500;
	}
.gallerymenu {
	position: absolute;
	margin-top:220px;
	padding-left: 30px;
	width:87px;
	height:250px;
	float:left;	
	}
#menu a{
	color:#000;
	font-weight:bold;
	}
#menu a:visited{
	color:#7B7670;
	font-weight:bold;
	}	
#menu a:link{
	color:#fff;
	font-weight:bold;
	}	
#menu a:hover{
	color:#077AB5;
	text-decoration:none;
	}

/** FEATURED CONTENT **/

#whatsnew {
	font-size:12px;
	color:#3E271F;
	float:right;
	width:190px;
	height:200px;
	padding-right:15px;
	margin-top:-127px;
	}

#delivery {
	width:160px;
	height:10px;
	float:right;
	margin-top:-356px;
	zoom: 1;
    position: relative;
	
	}	

.jquery {
	height:400px;
	width:500px;
	padding-top:5px;
	overflow:hidden;
	float:left;
	margin-left:270px;
	}
.galleryCell{
	height:auto;
	width:495px;
	padding-top:5px;
	float:left;
	margin-left:270px;
	overflow:visible;
	}
#floatswrap {
	clear:both;
	padding-left:300px;
	}
#footer {
	margin-top:-45px;
	padding-left:0px;
	position:relative;
	z-index:10;
	}
.img-bottom{height:242px;}